import request from '@/utils/request'

/**
 * 系统参数 - 查询信息
 * @param {*} query 
 * @returns 
 */
export function queryAll(query) {
  return request({
    url: '/console/systemSetting/queryAll',
    method: 'get',
    params: query
  })
}